WooCommerce Multilingual – run WooCommerce with WPML – WordPress plugin 外掛推薦下載

點擊下載

WooCommerce多語言 – 使用WPML運行WooCommerce

外掛Plugin描述

此“膠水”外掛Plugin可以運行完全多語言的電子商務網站使用 WooCommerce WPML

主要功能

翻譯所有WooCommerce產品(簡單,可變,分組,外部)輕鬆對產品,類別和屬性進行翻譯管理通過結帳流程保持同一語言通過其語言向客戶和管理員發送電子郵件允許庫存跟踪不會破壞產品的語言運行單個WooCommerce商店的多種貨幣

與WooCommerce Extensions的兼容性

幾乎每個WooCommerce商店都使用一些擴展。 WooCommerce Multilingual與流行的擴展程序完全兼容,包括:

WooCommerce預訂 WooCommerce展位費用 WooCommerce訂閱 WooCommerce產品附加組件 WooCommerce選項卡管理器

尋找經過測試並與WPML兼容的其他擴展程序?請參閱與WPML 兼容的完整 WooCommerce擴展列表。

使用說明

有關設置多語種商店的分步說明,請轉至 WooCommerce多語言手冊頁面。

安裝後,請按照設置嚮導的步驟翻譯商店頁面,配置應翻譯的屬性,啟用多幣種模式和其他設置。

然後,繼續“產品”以及您使用的任何類別,標籤和屬性。

當您需要幫助時,請轉到 WooCommerce Multilingual支持論壇

點擊下載s

此版本的WooCommerce Multilingual與WooCommerce合作> 3.3.0

您還需要 WPML ,以及字符串翻譯和翻譯管理模塊,它們是多語種CMS 包的一部分。

WPML和模塊的最低版本

WooCommerce多語言檢查以下版本的WPML及其組件是否處於活動狀態:

WPML多語言CMS – 4.0WPML字符串翻譯 – 2.8WPML翻譯管理 – 2.6

如果沒有全部運行,WooCommerce Multilingual將無法運行。

屏幕截圖

產品翻譯界面
產品翻譯編輯器
全局屬性翻譯
多種貨幣
狀態頁
商店網址翻譯界面

安裝

最低要求

WordPress 3.9或更高版本PHP 5.6或更高版本

MySQL 5.6或更高版本

WooCommerce 3.3.0或更高版本

WPML多語言CMS 4.0或更高版本WPML字符串翻譯2.8或更高版本WPP翻譯管理2.6或更高版本

WordPress自動安裝

在WordPress儀表板中,轉到外掛Plugin部分並單擊“添加新” “。

WPML安裝程序

如果您已經在自己的​​網站上使用WPML,請在WordPress信息中心中轉到外掛Plugin部分,點擊“添加新”並轉到‘商業’標籤。

手動安裝

將’woocommerce-multilingual’上傳到’/ wp-content / plugins /’目錄通過WordPress

設置

中的’外掛Plugin’菜單激活外掛Plugin自動或手動安裝外掛Plugin:

按照設置嚮導的步驟進行基本要求配置翻譯現有內容:產品,屬性,永久鏈接庫可選,添加次要貨幣

更新

安裝WooCommerce後多語言,內置的安裝程序與內置邏輯的WordPress自動更新一起工作,使更新過程盡可能簡單。

FAQ

這適用於其他電子商務外掛Plugin嗎?

不。這個外掛Plugin是為WooCommerce量身定制的。

我的主題需要做什麼?

確保您的主題不是任何網址的硬編碼。始終使用API​​調用來接收頁面的URL,你會沒事的。

我的結帳頁面以相同的語言顯示

為了使結帳和商店頁面顯示為已翻譯,您需要創建多個WordPress頁面並將WooCommerce短代碼插入其中。您必須查看文檔,並看到您已完成所有步驟。

我可以使用不同的語言為商店添加不同的網址嗎?

是的。您可以在商店網址部分翻譯產品永久鏈接庫,產品類別庫,產品標籤庫和產品屬性庫。

為什麼我的產品類別頁面會返回404錯誤?

在這種情況下,您可能需要翻譯產品類別庫。您可以在“商店網址”部分執行此操作。

我可以用二級貨幣設定價格嗎?

就像一個名為Entrade

的特色遊覽主題的魅力

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *

shares